Bug 9613 - docbook-xml: Broken indentation after itemized lists
docbook-xml: Broken indentation after itemized lists
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Documentation
unspecified
All Linux
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 13:38 UTC by Björn Baumbach
Modified: 2017-11-01 08:35 UTC (History)
2 users (show)

See Also:


Attachments
propsed patch forv v4.7 (1.27 KB, patch)
2017-10-16 14:10 UTC, Alexander Bokovoy
asn: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2013-01-29 13:38:22 UTC
The commit 891bff8747bc81bee6c0f7f564c79ffbe4b15e13 breaks the correct indentation after a closed itemized list.

Example:
smb.conf(5): "server max protocol" option
The passage after the list of the protocols should be moved one tab to the right.

I see the same issue after the itemized list that describes the socket options.

Reverting commit 891bff8747bc81bee6c0f7f564c79ffbe4b15e13 fixes the issue for me, but I know of a possible impact on the build in special (old?) environments.
Comment 1 Alexander Bokovoy 2017-10-12 07:23:42 UTC
https://lists.samba.org/archive/samba-technical/2017-October/123229.html is adding a fix to this problem.

I'll use this bug for 4.7 backports.
Comment 2 Alexander Bokovoy 2017-10-16 14:10:45 UTC
Created attachment 13694 [details]
propsed patch forv  v4.7

Cherry-picked from git master
Comment 3 Andreas Schneider 2017-10-18 07:19:25 UTC
Karolin, please add to the next 4.7 release. Thanks!
Comment 4 Karolin Seeger 2017-10-24 07:58:52 UTC
(In reply to Andreas Schneider from comment #3)
Pushed to autobuild-v4-7-test.
Comment 5 Karolin Seeger 2017-11-01 08:35:08 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-7-test.
Closing out bug report.

Thanks!